POST default/getcountrycode
request to query all country region code
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
{
"isDone": true,
"code": 0,
"message": "sample string 2",
"cachedKey": "sample string 3",
"correlationId": "c82b0d67-40da-4cb1-9aa9-a5fb37b56ee1",
"data": [
{
"countryCode": "sample string 1",
"countryName": "sample string 2",
"isoCode": "sample string 3"
},
{
"countryCode": "sample string 1",
"countryName": "sample string 2",
"isoCode": "sample string 3"
},
{
"countryCode": "sample string 1",
"countryName": "sample string 2",
"isoCode": "sample string 3"
}
]
}
application/xml, text/xml
Sample:
<ApiResponseOfArrayOfRegionVOjM4EpLRd xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API"> <CachedKey>sample string 3</CachedKey> <Code>None</Code> <CorrelationId>c82b0d67-40da-4cb1-9aa9-a5fb37b56ee1</CorrelationId> <IsDone>true</IsDone> <Message>sample string 2</Message> </ApiResponseOfArrayOfRegionVOjM4EpLRd>